» Ubuntu » パッケージ

Error

two or more packages specified (vdr-plugin-dvbsddevice quantal)